
ABS - Task #1747

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Ensamble de relés a hexágonos y trapezoides para primer módulo versión 2

08/05/2019 02:18 AM - Luis Gonzáles

Status: Resolved Start date: 09/16/2019

Priority: Normal Due date: 09/17/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Incluye soldado de cables

History

#1 - 08/27/2019 06:53 PM - Luis Gonzáles

- Subject changed from Ensamble de relés a hexágonos y trapezoides to Ensamble de relés a hexágonos y trapezoides para primer módulo versión 2

- Due date changed from 09/03/2019 to 09/17/2019

- Start date changed from 08/12/2019 to 09/16/2019

Para esta tarea se usarán los relés RJ6B 26S.

#2 - 10/31/2019 09:44 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
